@import 'fonts.css';
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

*{
    margin: 0;
    padding: 0;
}
.container{
    width: 90%;
    margin: 0 auto;
}

header{
    width: 100%;
    height: 12vh;
    background-color: #F5F5F5;
}
.banner{
    height: 76vh;
    display: flex;
    align-items: center;
    background-image: url("../assets/img/hets_bg.png");
    background-size: 35%;
    background-position: 10%;
    background-repeat: no-repeat;
    position: relative;
}
.banner .separador{
    width: 3%;
    min-width: 50px;
    position: absolute;
    top: 0;
    right: 50%;
}
.banner .separador img{
    width: 100%;
}
.banner .logoHets{
    width: 60%;
    margin-bottom: 30px;
}
.banner .logoHets img{
    width: 100%;
}
.banner .figuras, .banner .figuras img{
    width: 100%;
}
.banner h1{
    font-family: "Oswald";
    font-weight: 600;
    font-size: 85pt;
    color: #014164;
}
.banner h1 strong{
    color: #01808F;
}
.banner .login{
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.banner .login .btn{
    background-color: #01808f!IMPORTANT;
    color: white!important;
    font-family: "flamaCondensed";
    border: none!important;
    border-radius: inherit;
    padding: 5px 40px;
    font-size: 14pt;
}
footer{
    width: 100%;
    height: 12vh;
    background-color: #014165;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .powered{
    display: inline-block;
}
footer .powered small{
    font-family: "flamaCondensed";
    font-size: 14pt;
    color: white;
}
footer .logoHermosillo{
    width: 9%;
    min-width: 120px;
    display: inline-block;
    margin-left: 20px;
}
footer .logoHermosillo img{
    width: 100%;
}

@media screen and (max-width: 1400px){
    .banner{
        background-size: 40%;
    }
    .banner .logoHets{
        width: 50%;
    }
    .banner h1{
        font-size: 55pt;
    }
}
@media screen and (max-width: 1200px){
    .banner{
        background-size: 55%;
    }
    .banner .separador{
        right: 10%;
    }
    .banner h1{
        font-size: 60pt;
    }
}
@media screen and (max-width: 992px){
    .banner{
        background-size: 65%;
    }
    .banner h1{
        font-size: 50pt;
    }
}
@media screen and (max-width: 768px){
    .banner{
        background-size: 75%;
    }
    .banner h1{
        font-size: 40pt;
    }
}
@media screen and (max-width: 576px){
    .banner .separador{
        min-width: 30px;
        left: auto;
    }
    .banner .logoHets{
        width: 80%;
    }
    .banner{
        background-size: 95%;
    }
    .figuras{
        display: none;
    }
    .banner h1{
        font-size: 30pt;
    }
}